---
include:
  - remote: https://jobs.just-ci.dev/v6.14.0/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.14.0/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.14.0/c/cppcheck.yml
